Subject: Re: bug#58788: 29.0.50; [PATCH] Respect inhibit-message

From: dick <[email-masked]>
Date: Sun, 13 Nov 2022 13:24:18 -0500

JL> Problem solved.

I'm less irked by the comical obtuseness of your solution than the
smugness with which you present it.  Then again, I'm the king of smug.